<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl">
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-Until-SucceedUsernamePolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
    <equalc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#GeneralReliabilityUsernamePolicy"/>
        <and>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Reliable"/>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#UsernameToken"/>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#ExactlyOneExamplePolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#GeneralReliabilityUsernamePolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Kerberos"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#SecurityTokenType"/>
    </impliesc>
    <equalc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#IncoherentPolicy"/>
        <and>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-On-FailureUsernamePolicy"/>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-Until-SucceedUsernamePolicy"/>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#IncoherentPolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
    <impliesr>
        <ratom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#testSubSubProperty"/>
        <ratom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#testSubProperty"/>
    </impliesr>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#UsernameToken"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#SecurityTokenType"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-On-Failure"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Reliable"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#X509"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#SecurityTokenType"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#GeneralReliabilityKerberosPolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Reliable"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Messaging"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Kerberos"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Messaging"/>
    </disjoint>
    <equalc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-Until-SucceedUsernamePolicy"/>
        <and>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-Until-Succeed"/>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#UsernameToken"/>
        </and>
    </equalc>
    <impliesr>
        <ratom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#testSubProperty"/>
        <ratom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#testProperty"/>
    </impliesr>
    <domain>
        <ratom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#testProperty"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Reliable"/>
    </domain>
    <disjoint>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#GeneralReliabilityUsernamePolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Messaging"/>
    </disjoint>
    <equalc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-On-FailureUsernamePolicy"/>
        <and>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-On-Failure"/>
            <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#UsernameToken"/>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-Until-Succeed"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Reliable"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Retry-On-FailureUsernamePolicy"/>
        <catom name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl#Policy"/>
    </impliesc>
</tells>
